* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
}
html {
    scroll-behavior: smooth;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    background: linear-gradient(#001f9d, #3e5ae2, #00ffff) fixed;
    font-size: 18px;
}

a {
    color: #f00;
    text-decoration: none;
}

a:hover {
    color: #f90;
    text-decoration: underline;
}

h1,
h2,
h3 {
    margin: 0;
    padding: 5px 0;
}

header {
    background: linear-gradient(#ff4d00, #ffd500);
    height: 140px;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #001f9d;

    h1 {
        padding-top: 54px;
    }
}

main {
    max-width: 1024px;
    margin: 0 auto;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.5);
    background-color: #6e6d6d7b;
    padding: 10px;
}

.wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
}

section {
    padding: 10px;
    background: #fff;
    color: #333;
    border-radius: 5px;
}
.full {
    grid-column:span 4;
}
.twocol {
    grid-column: span 2;
}

.threecol {
    grid-column: span 3;
}

footer {
    margin-top: 20px;
    color: #fff;
}
tworow {
    grid-row: span 2;
}
fourrow {
    grid-row: span 4;
}
